{% extends '::base.html.twig' %}

{% block body %}
    <h1>{{ institution.category }} "{{ institution.title }}"</h1>

    <img src="{{ vich_uploader_asset(institution, 'imageFile') }}"/>
    <br>

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <input type="submit" value="Send"/>
    {{ form_end(form) }}

{% endblock %}

{% block title %}

{% endblock %}

